ES
  • English
  • Čeština
  • Italiano
  • Deutsch
  • Polski
  • Français
Iniciar sesión

Actualización de Firmware Necesaria #13701 (MK4) #21701 (MK3.9) #23701 (MK3.5)

Menu
Relevante para :
Ultima actualización 2 months ago
Este artículo está también disponible en los siguientes idiomas: 
ENCSPLDEITFR

¿Qué ha pasado?

Las Original Prusa MK4, MK3.9, y MK3.5 están equipadas con la placa xBuddy. Gracias a esto, y a la capacidad del firmware de comprobar los componentes conectados, la impresora puede detectar un firmware instalado para una versión de impresora incorrecta.

En caso de que la impresora reconozca que se ha instalado una versión de firmware incorrecta, mostrará el mensaje "Para continuar, inserta la unidad flash USB incluida e instala el firmware de MK4/MK3.9/MK3.5 ", solo con el modelo de impresora detectado que aparece en el mensaje.

Nombre del error: FW Diferente necesario

Código de error: #13701 (MK4) #21701 (MK3.9) #23701 (MK3.5)

¿Cómo arreglarlo?

Descarga el firmware y asegúrate de que la versión es compatible con su modelo de impresora.

Transfiere el archivo de firmware a su unidad USB. Asegúrate de desmontar la unidad de tu sistema operativo antes de extraerla físicamente. A continuación, sigue el procedimiento para flashear el firmware.

¿Sigues teniendo problemas? Ponte en contacto con nuestro equipo de soporte y hazles saber que has intentado solucionar el problema con estas instrucciones. Nosotros nos encargaremos de ello.
¿Fue útil este artículo?

Comentarios

¿Todavía tienes preguntas?

¿Todavía tienes preguntas?

Si tienes alguna pregunta sobre algo que no se ha tratado aquí, comprueba nuestros recursos adicionales.
Y si eso no lo soluciona, puedes enviar una petición a [email protected] o mediante el botón que hay más abajo.

Contacta con nosotros